/* Class = "NSButton"; ibExternalAccessibilityDescription = "Treble ~ Modify Equalizer Settings in the Treble Frequency Range”"; ObjectID = "2pm-6D-MWJ"; */
"2pm-6D-MWJ.ibExternalAccessibilityDescription" = "Modifique as definições do equalizador no intervalo de frequência de agudos";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "2xY-FZ-fYR"; */
"2xY-FZ-fYR.ibExternalAccessibilityDescription" = "Repor";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Equalizer ~ Main Equalizer Panel, Equalizer Frequency Constrain Slider, Bass Vocals and Treble"; ObjectID = "3AM-2R-0ai"; */
"3AM-2R-0ai.ibExternalAccessibilityDescription" = "Equalizador - painel principal do equalizador, controlo de deslize de restrição da frequência do equalizador, baixos, voz e agudos.";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "3Ea-Vz-5CA"; */
"3Ea-Vz-5CA.ibExternalAccessibilityDescription" = "Lista de pré-sintonizações";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "equallizer on / off"; ObjectID = "3Xp-f5-jHT"; */
"3Xp-f5-jHT.ibExternalAccessibilityDescription" = "Ativar/Desativar EQ";

/* Class = "NSTextFieldCell"; title = "Equalizer"; ObjectID = "4fb-NR-gXb"; */
"4fb-NR-gXb.title" = "Equalizador";

/* Class = "NSTextFieldCell"; title = "AirPlay is ON"; ObjectID = "5Hu-08-Ri3"; */
"5Hu-08-Ri3.title" = "AirPlay Ligado";

/* Class = "NSView"; ibExternalAccessibilityDescription = "volume booster controls"; ObjectID = "7ib-8I-NYv"; */
"7ib-8I-NYv.ibExternalAccessibilityDescription" = "Controlos do intensificador de volume";

/* Class = "NSView"; ibExternalAccessibilityDescription = "hot keys"; ObjectID = "9Dk-A3-EzQ"; */
"9Dk-A3-EzQ.ibExternalAccessibilityDescription" = " Atalhos";

/* Class = "NSView"; ibExternalAccessibilityDescription = "hot keys"; ObjectID = "9Pl-Zz-igb"; */
"9Pl-Zz-igb.ibExternalAccessibilityDescription" = " Atalhos";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "685-Os-qzA"; */
"685-Os-qzA.ibExternalAccessibilityDescription" = "Repor";

/* Class = "NSTextFieldCell"; title = "Boost Level Down :"; ObjectID = "B9c-re-ya7"; */
"B9c-re-ya7.title" = "Diminuir Volume:";

/* Class = "NSTextFieldCell"; title = "My Preset"; ObjectID = "Cwn-aY-qz2"; */
"Cwn-aY-qz2.title" = "Meu Pré-ajuste";

/* Class = "NSTextFieldCell"; title = "Boom 2 shall be back in action once you are done using AirPlay."; ObjectID = "CzP-jY-sSr"; */
"CzP-jY-sSr.title" = "O Boom 2 será reativado quando você terminar de usar o AirPlay.";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "boom"; ObjectID = "DU5-uz-zVw"; */
"DU5-uz-zVw.ibExternalAccessibilityDescription" = "";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom volume"; ObjectID = "EAM-CR-hce"; */
"EAM-CR-hce.ibExternalAccessibilityDescription" = "Volume do Boom";

/* Class = "NSButtonCell"; title = "Install"; ObjectID = "Edq-1d-7ef"; */
"Edq-1d-7ef.title" = "Instalar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "advanced"; ObjectID = "EoE-OD-mue"; */
"EoE-OD-mue.ibExternalAccessibilityDescription" = "Avançado";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "GKo-tV-npo"; */
"GKo-tV-npo.ibExternalAccessibilityDescription" = "Repor";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "JJg-1e-Gu1"; */
"JJg-1e-Gu1.ibExternalAccessibilityDescription" = "Repor";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "K4g-qa-yKr"; */
"K4g-qa-yKr.ibExternalAccessibilityDescription" = "Lista de pré-sintonizações";

/* Class = "NSView"; ibExternalAccessibilityDescription = "equallizer band"; ObjectID = "K4y-d9-BDz"; */
"K4y-d9-BDz.ibExternalAccessibilityDescription" = "Banda do equalizador";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "preset"; ObjectID = "Knu-5w-ALH"; */
"Knu-5w-ALH.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "KpH-AS-Qgx"; */
"KpH-AS-Qgx.ibExternalAccessibilityDescription" = "Repor";

/* Class = "NSTextFieldCell"; title = "Switch EQ Preset :"; ObjectID = "NMw-37-6FQ"; */
"NMw-37-6FQ.title" = "Alternar Pré-ajuste do EQ:";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = " Equalizer Frequency Constrain "; ObjectID = "NWH-zi-FCc"; */
"NWH-zi-FCc.ibExternalAccessibilityDescription" = "Restrição da frequência do equalizador";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Nui-s6-Hb9"; */
"Nui-s6-Hb9.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Click ‘Install’ to set your Mac up for the Boom 2 experience"; ObjectID = "Ozv-eU-Wte"; */
"Ozv-eU-Wte.title" = "Clique em Instalar para configurar o Boom 2 no Mac";

/* Class = "NSTextFieldCell"; title = "Boom 2 for your Mac"; ObjectID = "PLd-tB-2Bg"; */
"PLd-tB-2Bg.title" = "Boom 2 para Mac";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "PpH-SG-0np"; */
"PpH-SG-0np.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Qbd-Ma-ggk"; */
"Qbd-Ma-ggk.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "The system hot keys cannot be overriden. Please customize your hotkeys to use them."; ObjectID = "QrU-o8-ibj"; */
"QrU-o8-ibj.title" = "Os atalhos padrão do sistema não podem ser substituídos. Personalize os Atalhos para usá-los.";

/* Class = "NSButtonCell"; title = " Let Boom 2 use any key as a hotkey"; ObjectID = "SQg-JV-Phz"; */
"SQg-JV-Phz.title" = " Permitir o uso de qualquer tecla como atalho";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boost level down"; ObjectID = "SSN-v8-RsI"; */
"SSN-v8-RsI.ibExternalAccessibilityDescription" = "Diminuir Volume";

/* Class = "NSView"; ibExternalAccessibilityDescription = "preset list"; ObjectID = "XSh-Rr-Lz0"; */
"XSh-Rr-Lz0.ibExternalAccessibilityDescription" = "Lista de pré-sintonizações";

/* Class = "NSTextFieldCell"; title = "Equalizer On/Off :"; ObjectID = "YTt-Zn-dPz"; */
"YTt-Zn-dPz.title" = "Ativar/Desativar EQ:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "apply"; ObjectID = "YbQ-El-aYE"; */
"YbQ-El-aYE.ibExternalAccessibilityDescription" = "Aplicar";

/* Class = "NSTextFieldCell"; title = "Set up Boom 2 and enjoy music and movies like never before.\nNo more frustration due to lack of volume!"; ObjectID = "Yck-zz-4MH"; */
"Yck-zz-4MH.title" = "Configure o Boom 2 e curta suas músicas e filmes como nunca.\nSem frustração por falta de volume.";

/* Class = "NSTextFieldCell"; title = "Advanced Equalizer changes may be lost. For best results switch to Advanced mode."; ObjectID = "ZLN-T4-Idh"; */
"ZLN-T4-Idh.title" = "Alterações avançadas poderão ser perdidas. Use o modo Avançado para obter resultados melhores.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boost level up"; ObjectID = "aAq-MW-jlf"; */
"aAq-MW-jlf.ibExternalAccessibilityDescription" = "Aumentar Volume";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom volume on / off"; ObjectID = "aYm-kn-cRm"; */
"aYm-kn-cRm.ibExternalAccessibilityDescription" = "Ativar/Desativar Volume do Boom";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "cancel"; ObjectID = "bOU-59-5OA"; */
"bOU-59-5OA.ibExternalAccessibilityDescription" = "Cancelar";

/* Class = "NSButtonCell"; title = "Know more"; ObjectID = "baP-XW-wrm"; */
"baP-XW-wrm.title" = "Saber mais";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "done"; ObjectID = "but-BX-rdg"; */
"but-BX-rdg.ibExternalAccessibilityDescription" = "Concluído";

/* Class = "NSButtonCell"; title = " Close"; ObjectID = "c7j-CJ-SEh"; */
"c7j-CJ-SEh.title" = " Fechar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "delete"; ObjectID = "d21-6d-PVq"; */
"d21-6d-PVq.ibExternalAccessibilityDescription" = "Eliminar";

/* Class = "NSButtonCell"; title = " Advanced"; ObjectID = "eWf-cS-DFf"; */
"eWf-cS-DFf.title" = "Avançado";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "click install to set your Mac  to for the boom 2 experience"; ObjectID = "eXZ-sN-nQz"; */
"eXZ-sN-nQz.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Bass ~ “Modify Equalizer Settings in the Bass Frequency Range\""; ObjectID = "f4m-3o-tye"; */
"f4m-3o-tye.ibExternalAccessibilityDescription" = "Modifique as definições do equalizador no intervalo de frequência de baixos";

/* Class = "NSTextFieldCell"; title = "Boom 2 for your Mac"; ObjectID = "fvm-33-ogU"; */
"fvm-33-ogU.title" = "Boom 2 para Mac";

/* Class = "NSTextFieldCell"; title = "Boom Volume On/Off :"; ObjectID = "iTd-zz-5fh"; */
"iTd-zz-5fh.title" = "Ativar/Desativar Volume do Boom:";

/* Class = "NSTextFieldCell"; title = "Boom Volume"; ObjectID = "j7d-5R-u9b"; */
"j7d-5R-u9b.title" = "Volume do Boom";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "lSu-Uf-2pi"; */
"lSu-Uf-2pi.title" = "Editar";

/* Class = "NSTextFieldCell"; title = "Boost Level Up :"; ObjectID = "lsE-do-NCe"; */
"lsE-do-NCe.title" = "Aumentar Volume:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset"; ObjectID = "nZA-Z0-P3g"; */
"nZA-Z0-P3g.ibExternalAccessibilityDescription" = "Repor";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "s0f-X4-jg9"; */
"s0f-X4-jg9.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "My Preset"; ObjectID = "sTh-Vg-9kW"; */
"sTh-Vg-9kW.title" = "Meu Pré-ajuste";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Vocals ~ “Modify Equalizer Settings in the Vocals Frequency Range”"; ObjectID = "spm-68-1Hx"; */
"spm-68-1Hx.ibExternalAccessibilityDescription" = "Modifique as definições do equalizador no intervalo de frequência de voz";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "tOc-IM-bmt"; */
"tOc-IM-bmt.title" = "Continuar";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "switch equallizer preset"; ObjectID = "tlS-Hk-Z2Y"; */
"tlS-Hk-Z2Y.ibExternalAccessibilityDescription" = "interruptor do equalizador";

/* Class = "NSTextFieldCell"; title = "Hotkey"; ObjectID = "wLJ-UG-Bmr"; */
"wLJ-UG-Bmr.title" = "Atalhos";

/* Class = "NSButtonCell"; title = "  Hotkey"; ObjectID = "xQ3-aO-65v"; */
"xQ3-aO-65v.title" = "  Atalhos";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "enter new shortcut to change existing"; ObjectID = "xkW-dR-K5d"; */
"xkW-dR-K5d.ibExternalAccessibilityHelp" = "Digite o novo atalho para alterar o existente";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "y91-4M-krc"; */
"y91-4M-krc.title" = "Etiqueta";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "boom 2 for your mac"; ObjectID = "yBN-dG-Joy"; */
"yBN-dG-Joy.ibExternalAccessibilityDescription" = "Boom 2 para Mac";

